@charset "shift_jis";

/*  リサとガスパール用h3タイトル下の下線  */
#mod-envetinfo .division755 h3,
#mod-envetinfo .division370-370 h3 {
	color: #333333 !important;
	margin: 0 0 15px;
	font-size: 124%;
	border-bottom: 1px solid #FFE36D;
	padding-bottom: 5px;
	margin-bottom:30px;
}

/*  1カラム　755pxの画像とテキスト配置  */
#mod-envetinfo .division755 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0;
}

#mod-envetinfo .division755 img.image755 {
	max-width:755px;
	width:100%;
	margin-bottom: 15px;
}

#mod-envetinfo .division755 p {
	margin:0 5px 0 0;
}

/*  2カラム　370pxの画像とテキスト配置　補足  */
#mod-envetinfo .division370-370 {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	/margin-bottom: 0px;　/*  IE6-7  */
	margin-left: 0;
	overflow: hidden;
}
#mod-envetinfo .division370-370 img.image370 {
	width: 370px;
}
#mod-envetinfo .division370-370 .right {
    margin-right: 0px;
}

@media (max-width: 640px) {
#mod-envetinfo .division370-370 img.image370 {
	margin-bottom: 15px;
	width: 100% !important;
}
#mod-envetinfo .division370-370 .left {
    max-width: 100%;
}
}



/*  ページ最下部の950pxバナー  */
#bnrArea2 {
	clear:both;
	zoom: 1;
	margin: 0px 0px 20px;
}
@media (max-width: 640px) {
#bnrArea2 {
		margin-bottom: 10px;
}
#bnrArea2 img {
	max-width: 950px;
	width: 100%;
}
}

/*  インフォメーション  */
.info {
	background-repeat: repeat-y;
	background-color: #FFF3C4;
	padding: 10px;
	margin-bottom: 40px;
	text-align: center;
}
.info p {
	font-size: 108%;
	color: #0F6FAC;
	margin-bottom: 8px;
	padding: 0px;
}
@media (max-width: 640px) {
.info {
	margin: 0  0 20px 0;

}
}